@charset "utf-8";
/* Média fluide simple
   Remarque : un média fluide exige que vous supprimiez les attributs de hauteur et de largeur du média du code HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
html,body        {height:100%;}
body {
	background-color:#ececec;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 ne prend pas en charge max-width ; la largeur par défaut est donc fixée à 100% */
.ie6 img {
	width:100%;
}
a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
		color:#37afec;
		text-decoration: underline;
}
a:visited {
	color:#000000;
}
/*
	Propriétés de grille fluide Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiré par "Responsive Web Design" par Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	et le système Golden Grid par Joni Korpi
	http://goldengridsystem.com/
*/

/* Disposition mobile : 480px et moins. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	width:100%;
	margin-left: 0;
	width: 100%;
	display: block;
	background:#ffffff;

}
#texte-intro {
	padding:10px;
	background-color: rgba(255, 168, 26, 1);
	font-size:110%;
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
}
#webdoc {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: none;
}
#documents {
	clear: both;
	padding:10px;
	margin-left: 0;
	display: block;
	background-color:#FFF;
	border:#F90 solid 1px;
	width:92%;
}
#soutien {
	margin-left: 0;
	width:92%;
	display: block;
	padding: 10px;
	background-color:#FFF;
	border: #F90 solid 1px;
}
#pied {
	clear: both;
	margin: 0;
	display: block;
	background-color:#dcddde;
	padding:10px;
	text-align:center;
}
#introduction {
	
	color:#666666;
	padding:0 10px 10px 10px;
	font-size:120%;
	margin:10px;
	display: block;
}
#introduction p {
	padding:0;
	margin:0;
}
#alternativewebdoc {
	padding:10px 0;
	text-align:center;
	margin-left: 0;
	display: block;
}
#bandeau-canope {
	clear: both;
	margin-left: 0;
	padding:5px;
	width: 99%;
	display: block;
	background-color:#000000;
}
#titre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:5px;
}


/* Disposition tablette : 481px sur 768px. Hérite des styles de : Disposition mobile */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#texte-intro {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
}
#webdoc {
	display: none;
}
#documents {
	clear: both;
	display: block;
	width:97.5%;
}
#soutien {
	margin-left: 0;
	width:97.5%;
	display: block;

}
#pied {
	clear: both;
	margin-left: 0;
	display: block;
}
#introduction {
	width:60%;
	clear: both;
	float:left;
	margin-left: 0;
	display: block;
	padding:0 10px 10px 10px;
}
#alternativewebdoc {
	padding:10px 0;
	float: right;
	margin-left: 0;
	width: 35%;
	display: block;
}
#bandeau-canope {
}
#titre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* Disposition bureau : 769px à max. 1232px.  Hérite des styles de : Disposition mobile et disposition tablette */

@media only screen and (min-width: 1130px) {
.gridContainer {
	width: 88.2%;
	max-width: 970px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#texte-intro {
	float: left;
	margin-left: 0;
	width: 58%;
	display: block;
}
#webdoc {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
}
#documents {
	clear:none;
	float: right;
	width: 35%;
	display: block;
	margin-right:10px;
}
#soutien {
	clear:right;
	width:35%;
	float:right;
	display: block;
	margin:10px 10px auto auto;
}
#pied {
	clear: both;
	margin-left: 0;
	display: block;
}
#introduction {
	clear: both;
	margin:10px;
	display: block;
	width:96%;
}
#alternativewebdoc {
	display: none;
}
#bandeau-canope {
}
#titre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
